body {
    margin: 0;
    padding: 0;
    font-family: Montserrat,Helvetica,sans-serif;
}
#fond {
    background-color: #0047AB;
    padding-left: 17em; // largeur menu + padding
}
#page {
    background-color: white;
}
div.menu {
    color: white;
    background: #0047AB;
    position: absolute; left: 0; top: 0;
}
#menu {
    padding: 1em;
    width: 15em;
}
#mini {
    display: none;
    align-items: center;
}
#mini_menu {
    display: none;
}

div.filet {
    display: inline-block;
    width: 2.5em;
    height: .2em;
    background-color: orange;
    margin: .5em;
}
div.separateur {
    margin: 0 1em;
    border-bottom: solid #aaa 1px;
}
h1 {
    text-align: center;
    font-size: 55px;
}
h2 {
    font-size: 36px;
}
h2 img {
    margin-bottom: 0.1em;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 16px;
}
.centre {
    text-align: center;
}
ul {
    margin-left: 0.8em;
    padding-left: 0.8em;
    list-style-type: square;
}
ul li {
    margin-top: 0.5em;
}
.chevron {
    list-style-type: "> ";
}
.tiret {
    list-style-type: "– ";
}
.trophee {
    list-style-type: "\1F3C6  ";
}
ol {
    margin-left: 0.8em;
    padding-left: 0.8em;
}
a {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}
p.titre_menu {
    text-align: center;
    font-size: 30px;
}
.titre_liste {
    margin-bottom: 0;
    padding-bottom: 0;
}
p.rectangle {
    padding: 0.5em 0 0.3em 0;
    background: #827153;
    text-align: center;
}
p.rectangle a {
    color: white;
    text-decoration: none;
}
p.rectangle a::before {
  content: "🔗 ";
}
.titre_liste + ul {
    margin-top: 0.1em;
}
ul:has(+p.note_liste) {
    margin-bottom: 0;
}
p.sans_marge {
    margin-top: 0;
    margin-bottom: 0;
}
p.note_liste {
    margin-top: 0;
}
p.nom {
    font-weight: bold;
    color: #555;
}
ul ul {
    list-style-type: circle;
}
th, td { vertical-align: top; }
#menu img {
    display: block;
    width: 60%;
    margin: auto;
}
#menu h2 {
    padding-bottom: 1em;
    border-style: none none solid none;
    border-width: 1px;
    border-color: white;
}
.menu ul {
    border-top: solid white 2px;
    padding-top: 0.5em;
    list-style-type: none;
}
.menu li {
    margin-top: 0.5em;
}
.menu a {
    color: white;
    text-decoration: none;
}
#mini img {
    margin: 0.2em 0.4em 0.2em 0.2em;
    height: 2.5em;
}
div.fermeture {
    display: inline-block;
    margin-left: 1em;
    margin-bottom: 0;
    cursor: pointer;
    font-weight: lighter;
    font-style: normal;
    font-size: 200%;
}

div.barre {
    width: 2em;
    height: .2em;
    background-color: white;
    margin: .4em;
}

div.bandeau_titre {
    color: white;
    background: #0047AB;
    padding: 3em 0 2em 0;
}
div.sous_titre {
    padding-left: 20%;
    padding-right: 20%;
}

section {
    padding-left: 0.5em;
    background: white;
    font-size: 12pt;
    display: flex;
    column-gap: 0;
    flex-wrap: wrap;
}
div.simple {
    padding: 1em 0.5em 1em 0.5em;
}
div.double {
    padding: 1em 0.5em 1em 0.5em;
    flex: 45%;
    min-width: 350px;
}
div.boite {
    padding: 1em 0.5em 1em 0.5em;
    text-align: center;
    flex: 30%;
    min-width: 350px;
}
div.boite img {
    height: 300px;
}
div.vignette_h {
    width: 100%;
    height: 300px;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
div.vignette_v {
    width: 70%;
    height: 500px;
    background-position: center-left;
    background-repeat: no-repeat;
    background-size: contain;
}
img.affiche {
    max-width: 100%;
}
div.section {
    margin: 1em;
    border-style: none none solid none;
    border-color: #aaa;
    border-width: 1px;
    background: white;
    padding-left: 10%;
    padding-right: 10%;
    font-size: 12pt;
}
div.annonce {
    margin: 1em;
    border-style: none none solid none;
    border-color: #aaa;
    border-width: 1px;
    background: wheat;
    padding: 0.5em 10% 0.5em 10%;
    font-size: 14pt;
}
div.colonnes {
    padding-left: 1em;
    border-style: none none solid none;
    border-color: #aaa;
    border-width: 1px;
    display: flex;
    column-gap: 1em;
    background: white;
    font-size: 12pt;
}
div.col {
    flex: 50%;
}

div.photo {
    text-align: center;
}

div.crop {
    margin: 0.5em;
    width: 300px;
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
div.crop2 {
    width: 400px;
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
div.revue {
    margin: 0.5em;
    width: 300px;
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
div.fluide {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    margin: 1em;
    border-style: solid none solid none;
    border-color: #aaa;
    border-width: 1px;
    background: white;
    padding-left: 10%;
    padding-right: 10%;
    font-size: 12pt;
}
div.fluide h2 {
    min-width: 600px;
    text-align: left;
    margin-bottom: 0;
}
div.adresse {
    padding: 0.5em;
    min-width: 300px;
}
#pied_page {
    margin: 1em;
    font-size: 10pt;
    font-style: italic;
}
#pied_page a {
    color: gray;
    text-decoration: none;
}

@media(max-width: 900px) {
    #fond { padding-left: 0; }
    #menu { display: none; }
    #mini { display: flex; }
}

@media(max-width: 600px) {
    div.sous_titre, div.section, div.fluide {
	margin: 0.1em; padding: 5px;
    }
    section {
	padding-left: 0.3em;
    }
    div.vignette_v {
	width: 90%;
	height: 300px;
    }
    #pied_page {
	margin: 0.1em;
    }
    div.bandeau_titre { padding: 1.5em; }
    ul, ol { margin: 0.5em; padding: 0.5em; }
    h1 { font-size: 40px; }
}
